/* --------------  Sección "Tu oro vale más de lo que piensas ------------- */

#seccion-tu-oro-piensas {
    width: 100%;
    background: var(--negro);
    padding-top: 1vw;
    padding-bottom: 6vw;
}

#contenido-tu-oro-piensas {
    width: 70%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;

}

#contenedor-imagen-tu-oro-vale-piensas {
    width: 40%;
}

#contenedor-imagen-tu-oro-vale-piensas img {
    width: 100%;
}


#texto-tu-oro-vale-piensas {
    width: 50%;
}

#texto-tu-oro-vale-piensas h1 {
    font-size: 3.5rem;
    margin-bottom: -0.5vw;
}

#texto-tu-oro-vale-piensas h1, #texto-tu-oro-vale-piensas p {
    text-align: right;
    color: white;
}

@media (max-width: 900px) {
    #seccion-tu-oro-piensas {
        padding-top: 1vw;
        padding-bottom: 5vw;
        margin-top: -1vw;
    }

    #contenedor-imagen-tu-oro-vale-piensas {
        width: 100%;
        background: grey;
        border-radius: 25px;
        height: 30vh;
        grid-area: imagen-oro-piensas;
        margin: auto;
    }

    #texto-tu-oro-vale-piensas {
        width: 100%;
        grid-area: texto-oro-piensas;
        margin: auto;
    }

    #texto-tu-oro-vale-piensas h1 {
        text-align: center;
        width: 100%;
        font-size: 2rem;
        border-top: 1px solid white;
        padding-top: 30px;
    }

    #texto-tu-oro-vale-piensas p {
        text-align: center;
    }

    #contenido-tu-oro-piensas {
        width: 80%;
        display: grid;
        grid-template-areas: "texto-oro-piensas" "imagen-oro-piensas";
    }
}